Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5369 - netscape crashes on some Java scripts
Summary: netscape crashes on some Java scripts
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-26 01:21 UTC by dkaplan
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-27 20:54:17 UTC


Attachments (Terms of Use)

Description dkaplan 1999-09-26 01:21:48 UTC
Netscape 4.51 and 4.61 seem to crash when I run pages with
some of the more intricate Java scripts.  Two prime examples
of the problem that I know of are the HP Web JetAdmin
software (used to configure HP Jetdirect printers) and the
search engine for the R (a program for statistical analysis)
reference manual.  For the first page, try going to the
following site:

	http://www.hp.com/support/net_printing

For the second, the reference manual can be downloaded from

	http://www.ci.tuwien.ac.at/R

Both pages would be extremely useful if they worked.

DAvid

Comment 1 Preston Brown 1999-09-27 20:54:59 UTC
as  Netscape probably won't be producing any more netscape browsers
(they are out of business more or less, after all), this will probably
never be fixed.  We don't have the code, we can't fix it.


Note You need to log in before you can comment on or make changes to this bug.